Editor broke, smiles are unclickable.

by Sexual - 09-06-2015, 06:17 AM
No point
Prime
Posts:
531
Joined:
Mar 2015
Likes:
13
Credits:
0
Reputation:
28
2 Years of Service
#1
OP
Posted: 09-06-2015, 06:17 AM
Hello Nulledbb, I'm having a problem of just my editor being a black text box with no buttons at all and my smiles are not clickable at all.

If a test account is needed, i will make one please help.
Closed Account
Posts:
2,770
Joined:
Jan 2015
Likes:
140
Credits:
1,522
Reputation:
26
2 Years of Service
#2
Posted: 09-06-2015, 06:21 AM
[Image: 033ce27b77b8.png]

Works for me... Sexual..
No point
Prime
Posts:
531
Joined:
Mar 2015
Likes:
13
Credits:
0
Reputation:
28
2 Years of Service
#3
OP
Posted: 09-06-2015, 06:22 AM
(09-06-2015, 06:21 AM)Hug Wrote: [Image: 033ce27b77b8.png]

Works for me... Sexual..

Oh I'm sorry if I've mistake this, I mean my own forum.
Closed Account
Posts:
2,770
Joined:
Jan 2015
Likes:
140
Credits:
1,522
Reputation:
26
2 Years of Service
#4
Posted: 09-06-2015, 06:26 AM
(09-06-2015, 06:22 AM)Sexual Wrote:
(09-06-2015, 06:21 AM)Hug Wrote: [Image: 033ce27b77b8.png]

Works for me... Sexual..

Oh I'm sorry if I've mistake this, I mean my own forum.
Meh, it was me.

and also-- your probably using a theme for 1.6 when your on 1.8 or a theme for 1.8 when your on 1.6.

Get any new themes lately?
No point
Prime
Posts:
531
Joined:
Mar 2015
Likes:
13
Credits:
0
Reputation:
28
2 Years of Service
#5
OP
Posted: 09-06-2015, 06:27 AM
(09-06-2015, 06:26 AM)Hug Wrote:
(09-06-2015, 06:22 AM)Sexual Wrote:
(09-06-2015, 06:21 AM)Hug Wrote: [Image: 033ce27b77b8.png]

Works for me... Sexual..

Oh I'm sorry if I've mistake this, I mean my own forum.
Meh, it was me.

and also-- your probably using a theme for 1.6 when your on 1.8 or a theme for 1.8 when your on 1.6.

Get any new themes lately?

I'm on 1.6, and using a 1.6 theme :(
Closed Account
Posts:
2,770
Joined:
Jan 2015
Likes:
140
Credits:
1,522
Reputation:
26
2 Years of Service
#6
Posted: 09-06-2015, 06:28 AM
(09-06-2015, 06:27 AM)Sexual Wrote:
(09-06-2015, 06:26 AM)Hug Wrote:
(09-06-2015, 06:22 AM)Sexual Wrote:
(09-06-2015, 06:21 AM)Hug Wrote: [Image: 033ce27b77b8.png]

Works for me... Sexual..

Oh I'm sorry if I've mistake this, I mean my own forum.
Meh, it was me.

and also-- your probably using a theme for 1.6 when your on 1.8 or a theme for 1.8 when your on 1.6.

Get any new themes lately?

I'm on 1.6, and using a 1.6 theme :(
Board URL?
No point
Prime
Posts:
531
Joined:
Mar 2015
Likes:
13
Credits:
0
Reputation:
28
2 Years of Service
#7
OP
Posted: 09-06-2015, 06:28 AM
(09-06-2015, 06:28 AM)Hug Wrote:
(09-06-2015, 06:27 AM)Sexual Wrote:
(09-06-2015, 06:26 AM)Hug Wrote:
(09-06-2015, 06:22 AM)Sexual Wrote:
(09-06-2015, 06:21 AM)Hug Wrote: [Image: 033ce27b77b8.png]

Works for me... Sexual..

Oh I'm sorry if I've mistake this, I mean my own forum.
Meh, it was me.

and also-- your probably using a theme for 1.6 when your on 1.8 or a theme for 1.8 when your on 1.6.

Get any new themes lately?

I'm on 1.6, and using a 1.6 theme :(
Board URL?

I will pm you it.
Fulltime Member
Posts:
1,134
Joined:
Apr 2015
Likes:
51
Credits:
117
Reputation:
37
2 Years of Service
#8
Posted: 09-06-2015, 06:35 AM
It probably has to do with something in the theme nor a missing JS file :noh:
Closed Account
Posts:
2,770
Joined:
Jan 2015
Likes:
140
Credits:
1,522
Reputation:
26
2 Years of Service
#9
Posted: 09-06-2015, 06:36 AM (This post was last modified: 09-06-2015, 06:40 AM by Hug.)
(09-06-2015, 06:28 AM)Sexual Wrote:
(09-06-2015, 06:28 AM)Hug Wrote:
(09-06-2015, 06:27 AM)Sexual Wrote:
(09-06-2015, 06:26 AM)Hug Wrote:
(09-06-2015, 06:22 AM)Sexual Wrote: Oh I'm sorry if I've mistake this, I mean my own forum.
Meh, it was me.

and also-- your probably using a theme for 1.6 when your on 1.8 or a theme for 1.8 when your on 1.6.

Get any new themes lately?

I'm on 1.6, and using a 1.6 theme :(
Board URL?

I will pm you it.

Question: Why do you need

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jq...ery.min.js"></script>


<script type="text/javascript">jQuery.noConflict();</script>

?

and also, Your CodeButtons template is 1.8 while you are on 1.6


why?

(09-06-2015, 06:35 AM)Tropical Wrote: It probably has to do with something in the theme nor a missing JS file :noh:

No.

Don't post if you don't know shit about the subject k thanks
No point
Prime
Posts:
531
Joined:
Mar 2015
Likes:
13
Credits:
0
Reputation:
28
2 Years of Service
#10
OP
Posted: 09-06-2015, 06:39 AM
(09-06-2015, 06:36 AM)Hug Wrote:
(09-06-2015, 06:28 AM)Sexual Wrote:
(09-06-2015, 06:28 AM)Hug Wrote:
(09-06-2015, 06:27 AM)Sexual Wrote:
(09-06-2015, 06:26 AM)Hug Wrote: Meh, it was me.

and also-- your probably using a theme for 1.6 when your on 1.8 or a theme for 1.8 when your on 1.6.

Get any new themes lately?

I'm on 1.6, and using a 1.6 theme :(
Board URL?

I will pm you it.

Question: Why do you need

<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jq...ery.min.js"></script>


<script type="text/javascript">jQuery.noConflict();</script>

?

and also, Your CodeButtons template is 1.8 while you are on 1.6


why?


(09-06-2015, 06:35 AM)Tropical Wrote: It probably has to do with something in the theme nor a missing JS file :noh:

No.

Don't post if you aren't gonna help or if you don't know shit about the subject k thanks

So how do i sort this out?
The last reply on this thread is older than a month. Please do not unnecessarily bump it.
Register an account or login to reply
Create an account
Create a free account today and start posting right away. It only takes a few seconds.
Login
Log into an existing account.
1 Guest(s)